

body {
	background-color: #e7e7e7;
	color: #5f5f5f;
	line-height: 150%;
	font-size: 14px;
}

/*
----------------------------------------------------
               HEADER GRAPHIC CONTROL
----------------------------------------------------
*/

#logowrapper {
	background: #550e0e url(../images/style3/body_bg.png) repeat-x 0 top;
}


#logo-graphic h1 a {
	background: url(../images/logo.png) no-repeat left center;

}


/*
----------------------------------------------------
                 HEADER TEXT CONTROL
----------------------------------------------------
*/

#logo-text h1 a {
	color: #fff;
	letter-spacing: -1px;
	font-weight: bold;
	font-size: 28px;
	text-indent: 10px;
}
#logo-text h2 {
	margin-left: 14px;
	font-size: 1.8em;
	color: #f1ecec;
}


/*
----------------------------------------------------
                 MAIN CONTENT CONTAINER
----------------------------------------------------
*/
#navwrapper {
	background: url(../images/style3/nav_bg.png) repeat-x;
}

#mainbody {
	background-color: #fff;
	border: 1px solid #bcc3cb;
	border-bottom-color: #b2b8c0;
}

/* TEASER CONTROLS */

#teaser {
	background: #550e0e url(../images/style3/teaser_bg.png) repeat-x left top;
	border: 1px solid #550e0e;
	text-align: justify;
}
#teaser h3 {
	font-size: 30px;
	line-height: 34px;
	color: #fff;
}
#teaser a {
	color: #ddaaab;
	text-decoration: underline;
}
#teaser h2 a,#teaser h3 a {
	text-decoration: none;
}

#teaser p {
	font-size: 18px;
	line-height: 22px;
	color: #eee;
}
#topl_corner, #topr_corner {
	background-color: #5b0001;
	color: #eee;
	border-top: 1px solid #700001;
	border-right: 1px solid #691213;
	border-bottom: 1px solid #3c0000;
}
#topl_corner h3, #topr_corner h3 {
	font-size: 24px;
	color: #fff;
	border-bottom: 4px solid #7a1415;
}
#topl_corner a, #topr_corner a {
	color: #d2161a;
}

/* TABS */

#topl_corner #dm_container_1, #topr_corner #dm_container_1 {
	background-color: #3c0000;
}
#topl_corner li.dm_menu_item_1, #topr_corner li.dm_menu_item_1 {
	border-right: 1px solid #3c0000;
	background-color: #700001;
}
#topl_corner li.dm_menu_item_1 a, #topr_corner li.dm_menu_item_1 a {
	color: #fff;
}
#topl_corner li.dm_menu_item_1 a:hover, #topr_corner li.dm_menu_item_1 a:hover {
	background-color: #7b1d1d;
	color: #fff;
}
#topl_corner li.dm_menu_item_1 a.dm_selected, #topr_corner li.dm_menu_item_1 a.dm_selected {
	background-color: #3c0000;
}


/*
----------------------------------------------------
                 PRIMARY LINK COLORS
----------------------------------------------------
*/

a {
	color: #700001;
	text-decoration: none;
}
a:hover {
	color: #ad0002;
	text-decoration: none;
}
#content a:hover {
	text-decoration: underline;
}

#leftcol a,#rightcol a {
	color: #700001;
}
#leftcol a:hover,#rightcol a:hover {
	color: #93181a;
}


/*
----------------------------------------------------
                   READ MORE LINKS
----------------------------------------------------
*/

a.readon {
	text-decoration: none;
	background: url(../images/list-arrow.png) no-repeat 0 50%;
	font-size: 14px;
	line-height: 18px;
	padding: 10px 0px 10px 12px;
	float: right;
}
a.readon:hover {
	text-decoration: underline;
}

#content div.blog_more ul li a {
	border-bottom: 1px solid #eee;
}
#content div.blog_more ul li a:hover {
	background-color: #fff;
}




/* LEFT COLUMN  */


#leftcol,#rightcol {
	color: #616161;
	background: #e6e7e6 url(../images/style3/left_column_bg.png) no-repeat right bottom;
}
#leftcol .moduletable h3,#rightcol .moduletable h3 {
	font-size: 24px;
	line-height: 30px;
	color: #333;
}
#leftcol .article_separator,#rightcol .article_separator {
	border-bottom: 1px solid #d1d2d1;
	padding: 10px 0px;
}

/* Left Main Menu  */

#leftcol ul.menu li a {
	border-bottom: 1px solid #dadbda;
	display: block;
	line-height: 24px;
	text-indent: 0px;
	text-decoration: none;
	color: #700001;
	font-weight: bold;
}
#leftcol ul.menu li a:hover {
	color: #3c0001;
}

#leftcol ul.menu ul {
	margin: 5px 0px 5px 10px;
	padding: 0;
}
#leftcol ul.menu ul li a {
	text-transform: none;
	font-weight: bold;
	color: #3a2222;
}
#leftcol ul.menu ul li a:hover {
	color: #3e3314;
}

/* Bottom Module Blocks  */

#bottom {
	background: #3c0000;
	border-top: 6px solid #691112;
	font-size: 14px;
	color: #9b9b9b;
}
#bottom a {
	color: #eee;
	text-decoration: underline;
}
#bottom a:hover {
	color: #fff;
	text-decoration: none;
}

#bottom .moduletable h3 {
	font-size: 18px;
	color: #f5f5f5;
	border-bottom: 1px solid #6b0001;
}


/*
----------------------------------------------------
                   HEADING STYLES
----------------------------------------------------
*/

h1.componentheading,.componentheading {
	font-size: 28px;
	line-height: 100%;
	color: #000;
	font-weight: bold;
}

/* CONTENT HEADINGS */
table.blog td.contentheading {
	font-size:1.8666em;
	line-height: 1.1em;
	letter-spacing: -1px;
	color: #000;
	border-bottom: 1px solid #f5f5f5;
}
/* CONTENT HEADINGS */
td.contentheading {
	font-size:2.1em;
	line-height: 1.1em;
	letter-spacing: -2px;
	color: #000;

}
/* CONTENT HEADINGS (LINKED) */
a.contentpagetitle {
	text-decoration: none;
	line-height: 1.2em;
}
a.contentpagetitle:hover {
	color: #000;
}


/* HEADINGS H1-H6 */


h1 {
	color: #000;
	font-weight: normal;
	font-style: normal;
	
	letter-spacing: -1px;
}

h2 {
	color: #5b0001;
	font-weight: normal;
	font-style: normal;
	letter-spacing: -1px;
}
.articleheading h2 {
	padding-bottom: 4px;
	border-bottom: 1px solid #eee;
}

h3 {
	color: #131313;
	font-weight: normal;
	font-style: normal;
	letter-spacing: -1px;
}

h4 {
	color: #7c7c7c;
	font-weight: normal;
	letter-spacing: -1px;
	font-style: normal;
}


p.info {
    background: #F8FAFC url(../images/info.png) center no-repeat;
    background-position: 15px 50%; /* x-pos y-pos */
    text-align: left;
    padding: 5px 20px 5px 45px;
    border-top: 2px solid #B5D4FE;
    border-bottom: 2px solid #B5D4FE;
}

p.warn {
    background: #FFF7C0 url(../images/warn.png) center no-repeat;
    background-position: 15px 50%; /* x-pos y-pos */
    text-align: left;
    padding: 5px 20px 5px 45px;
    border-top: 2px solid #F7D229;
    border-bottom: 2px solid #F7D229;
}

p.alert {
    background: #FBEEF1 url(../images/exc.png) center no-repeat;
    background-position: 15px 50%; /* x-pos y-pos */
    text-align: left;
    padding: 5px 20px 5px 45px;
    border-top: 2px solid #FEABB9;
    border-bottom: 2px solid #FEABB9;
}



#leftcol ul.checklist li,
#rightcol ul.checklist li,
#content ul.checklist li,
#bottom ul.checklist li {
	background: url(../images/tick.png) no-repeat 0 4px;
	line-height: 24px;
	padding-left: 20px;
}

/* CODE  */



p.quote {
	color: #424242;
	letter-spacing:.2em;
	text-align:center;
	margin: 24px auto;
	text-transform: uppercase;
	border-bottom: 4px solid #eee;
	border-top: 4px solid #eee;
	padding:  5px;
	font: normal small-caps normal 1em/125% Georgia, Garamond, Times, serif;
}
p.quote:first-letter {
	display: block;
	margin: 7px 4px 0px 0px;
	float: left;
	font-size: 250%;
}


ul li span.small {
	font-variant: normal;
	font-size: .8em;
	text-transform: none;
	line-height: .5em;
}


/*
----------------------------------------------------
               PATHWAY/BREADCRUMBS
----------------------------------------------------
*/
.path {
	background-color: #f7f7f7;
	border: 1px solid #eee;
	margin: 8px;
	padding: 8px;
	font-size: 1.13333em;
}

/*
----------------------------------------------------
                        FOOTER
----------------------------------------------------
*/

/*TEXT*/

#footer {
	background: url(../images/style3/footer_bg.png) no-repeat center top;
}

/*LINKS*/
#footer a, #footer #mainlevel li a {
	font: 11px Arial, Helvetica, sans-serif;
	color: #efefef;
}
#footer a:hover,
#footer #mainlevel li a:hover,
#footer #mainlevel li a#active_menu {
	color: #ccc;
	text-decoration: underline;
}


/*
----------------------------------------------------
                    JOOMLA! STYLES
----------------------------------------------------
*/

#leftcol li ,#rightcol li {
	background: url(../images/style3/leftcol_bullet.png) no-repeat 0 4px;
	padding: 0px 0px 0px 14px;	
}
#bottom li {
	background: url(../images/style3/bottom_bullet.png) no-repeat 0 6px;
	padding: 0px 0px 0px 14px;
	line-height: 24px;
}

#leftcol ul.menu li,
#leftcol a.mainlevel {
	background-image:none;
	padding: 0px;
}

.createdate,.modifydate,.small {
	color: #ababab;
	font-size: .85em;
	line-height: 1em;
	text-transform: lowercase;
}

/*Header for table content*/

td.sectiontableheader {
	color: #fff;
	background: #3c0000;
	line-height: 100%;	
}
#content td.sectiontableheader a {
	color: #fff;
}
/*Alternating table rows*/

tr.sectiontableentry1 td,td.sectiontableentry1 {
	background-color: #fff;
	border-bottom: 1px solid #f4f4f4;
}

tr.sectiontableentry2 td ,td.sectiontableentry2 {
	background-color: #fff;
	border-bottom: 1px solid #f4f4f4;
}



/* Article TOC Table */

table.contenttoc {
	color: #330;
	border: 1px solid #d6d6d6;
}
table.contenttoc th {
	background-color: #ececec;
	color: #4f4f4f;
}

div.mosimage_caption {
	font-size: 0.9em;
	color: #666;
}
.pagenav {
	font-size: .75em;
}



/* @group DROPLINE */

#navcontainer span.separator {
	color: #e7e7e7;
}

/* The Container */

#navcontainer {background:url(../images/style3/topshadow.png) no-repeat center bottom;}
/* Top level a.links (sizes only) */
#navbar li a {background:url(../images/style3/nav_left_up.png) no-repeat left top;color: #fdfeff;}

#navbar li a:hover,#navbar ul li:hover a,#navbar ul li.sfhover a {background:url(../images/style3/nav_left_hover.png) no-repeat left top;
color:#fff;
}

/* First level list-items */
#navbar ul li {background:url(../images/style3/nav_right_up.png) no-repeat right top;}
/* First level list-items (hover) */
#navbar ul li:hover,
#navbar ul li.sfhover {background:url(../images/style3/nav_right_hover.png) no-repeat right top;}
/* First level list-items (active) */
#navbar ul li.active {background:url(../images/style3/nav_right_up.png) no-repeat right top;}
/* Second level normal a.link */
#navbar ul li:hover ul,
#navbar li.sfhover ul {background:url(../images/style3/topshadow.png) no-repeat center bottom;}
#navbar ul li ul,
#navbar ul li.active a:link,
#navbar ul li.active a:visited,
#navbar ul li.active ul:hover,
#navbar ul li.active:hover ul,
#navbar ul li.active ul.sfhover,
#navbar ul li.active.sfhover ul {color:#fff;}

#navbar ul li.active a:link,
#navbar ul li.active a:visited,
#navbar ul li.active ul.sfhover {background: url(../images/style3/nav_left_active.png) no-repeat left top;color: #3c0000;}

#navbar li.active li a:link,
#navbar li.active li a:visited,
#navbar li.active li a:hover,
#navbar li:hover ul li a:link,
#navbar li:hover ul li a:visited,
#navbar li:hover ul li a:hover,
#navbar li.sfhover ul li a:link,
#navbar li.sfhover ul li a:visited,
#navbar li.sfhover ul li a:hover,
#navbar li li a:link,
#navbar li li a:visited,
#navbar li li a:hover {background:url(../images/style3/sublevel_divider.png) no-repeat 100% 60%;color: #3c0000;}

/* @end */

/* k2 Styles (same as bottom blocks) */

#k2Container h1.componentheading{color:#5b0001/*h2*/;font-weight:400;font-style:normal;letter-spacing:-1px;line-height:120%;padding:10px;}
div.defView{border-bottom:0;}
div.defCategoryWrapper div.defCategoryBlock h2.defCategoryTitle{font-size:18px;color:#f5f5f5/*bottom h3*/;}
div.defCategoryWrapper div.defCategoryBlock h2.defCategoryTitle a{font-family:inherit;font-size:18px;color:#eee;/*bottom a*/text-decoration:none;}
div.defCategoryWrapper div.defCategoryBlock h2.defCategoryTitle a:hover{text-decoration:none;}
div.itemHeader h1.itemTitle{font-size:28px;color:#5b0001;font-weight:400;font-style:normal;letter-spacing:-1px;line-height:120%;padding:10px;}
div.itemTools{background:#3c0000;/*bottom back*/border-top:1px solid #691112;/*bottom border*/border-bottom:1px solid #691112;color:#9b9b9b;/*bottom color*/}
div.itemComments ul.itemCommentsList li span.commentLink a{color:#555;}
div.authorView{border-bottom:1px dotted #ccc;margin:0 0 24px;padding:8px 0 24px;}
div.defCategoryWrapper div.defCategoryBlock,div.itemAuthorBlock,div.itemComments,div.itemListCategoryBlock,div.authorBlock{background:#3c0000;border:1px solid #691112;color:#9b9b9b;}
div.itemHeader h1.itemTitle span sup,div.itemComments h4.itemCommentsCounter,div.itemComments ul.itemCommentsList li span.commentLink a:hover{color:#5b0001;}
div.itemAuthorBlock div.itemAuthorDetails h3.authorName a,div.itemListCategoryBlock h2.itemListCategoryTitle a{font-family:inherit;}
div.itemListCategoryBlock h2.itemListCategoryTitle,div.itemContainer div.itemHeader h1.itemTitle,div.authorBlock h1.authorName{font-family:inherit;font-size:28px;color:#5b0001;font-weight:400;font-style:normal;letter-spacing:-1px;line-height:120%;padding:10px;}